@font-face {
  font-family: "Gotham-Book";
  src: url("../fonts/Gotham-Book.otf");
}

@font-face {
  font-family: "Gotham-Medium";
  src: url("../fonts/Gotham-Medium.otf");
}

@font-face {
  font-family: "Gotham-Ultra";
  src: url("../fonts/Gotham-Ultra.ttf");
}

:root {
  --header-height: 60px;
  --background-color-white: rgb(250, 250, 250);
}

.no-display{
  display: none;
}

* {
  padding: 0;
  margin: 0;
  transition: 0.3s ease-in !important;
}

a {
  text-decoration: none !important;
  color: black !important;
}

html {
  height: 100%;
  background: rgb(238, 90, 36);
  background: linear-gradient(270deg,
      rgba(238, 90, 36, 1) 0%,
      rgba(244, 144, 30, 1) 100%);
}

#loader {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: #f06623;
  z-index: 400 !important;
  opacity: 1;
  transition: all 10000ms ease-in;
}

#loader .col {
  height: 100vh !important;
}

#loader img {
  animation: beat 0.8s infinite alternate;
  filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0));
  margin: 0 auto;
}

@keyframes beat {
  to {
    transform: scale(1.1);
    filter: drop-shadow(0px 0px 50px rgba(0, 0, 0, 0.7));
  }
}

.on-load {
  overflow: hidden;
}

#landing {
  height: 100vh;
}

.landing {
  margin-top: 150px;
}

#landing-mobile {
  display: none;
}

body {
  height: 100% !important;
}

.pattern-background {
  position: absolute;
  top: 0;
  height: 70%;
  width: 100%;
  background-image: url("../img/texture.png");
  opacity: 0.1;
  z-index: -1;
}

.shadow-main {
  position: absolute;
  top: 0;
  margin-top: -100px;
  height: 80%;
  width: 100%;
  box-shadow: 0px 10px 16px 2px rgba(0, 0, 0, 0.3);
  z-index: -1;
}

.shadow-text {
  text-shadow: 3px 1px 10px rgba(0, 0, 0, 0.5);
}

.diagonal {
  position: absolute;
  top: 0;
  right: 44.92%;
  border-right: 350px solid var(--background-color-white);
  border-bottom: 100vh solid transparent;
  z-index: -1;

}

a {
  font-family: "Gotham-Book", sans-serif;
  font-size: 0.9rem;
}

.imageBox {
  position: absolute;
  top: 0;
  right: 0;
  width: 45%;
  height: 100% !important;
  background: var(--background-color-white);
  box-sizing: border-box;
  z-index: -1;
}

.triviapp-logo-horizontal img {
  width: 330px;
  height: auto;
  margin-left: -160px;
  margin-top: 10%;
  margin-bottom: 40px;
}

.store-buttons {
  margin-top: 5%;
  margin-left: 0%;
}

.store-buttons a {
  cursor: pointer;
}

.store-img {
  height: 55px;
  width: auto;
  margin: 0 30px;
}

.landing-content {
  margin-left: 40px !important;
  margin-right: 40px !important;
}

.poweredby {
  margin-left: 50px;
  margin-top: 10px;
}

.poweredby p {
  font-family: Gotham-Book;
  color: white;
  font-size: 12px;
  width: 10px;
  margin-bottom: 10px;
}

#poweredby-img {
  width: 140px;
}

.bottom-landing {
  margin-top: 80px;
}

.patrocinadores {
  margin-left: 50px !important;
}

.patrocinadores-img {
  margin-top: 45px;
  margin-left: 40px;
  height: 40px;
}

.more {
  position: absolute;
  left: 35%;
  text-align: center;
  cursor: pointer;
}

.more p {
  font-family: Gotham-Book;
  color: white;
  font-size: 22px;
  margin-bottom: 20px;
  margin-top: 10px;
}

.frase h1{
  font-family: Gotham-Medium;
}

#scroll-img {
  height: 30px;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

.depth-5 {
  filter: drop-shadow(40px 35px 20px rgba(0, 0, 0, 0.5));
}

.mySlides {
  display: none;
  height: 200px;
  margin-top: -150px;
}

.mySlides img {
  height: 350px;
  margin-top: 50px;
  margin-left: 5vh;
}

.prev,
.next {
  cursor: pointer;
  margin-top: 100px;
  padding-top: 100px;
}

.prev img,
.next img {
  width: 20px;
}

.next {
  margin-right: 50px;
}

.links {
  margin-left: 200px !important;
}

.links a {
  margin-right: 50px !important;
}

.links div a {
  cursor: pointer;
}

#second-section {
  /* The image used */
  background-image: url("../img/fondo.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: cover;
  /* margin-bottom: -80px; */
}

.pasos-image-container,
.pasos-texto-container {
  height: 100vh;
  margin-top: -25vh;
}

.pasos-texto-container {
  margin-left: -100px !important;
}

.pasos-iconos {
  margin-top: 30px;
}

.pasos-iconos img {
  height: 50px;
  margin-left: 20px;
  cursor: pointer;
}

#phone-pasos {
  width: 50%;
  margin: 0 auto;
  filter: drop-shadow(-50px 35px 20px rgba(0, 0, 0, 0.5));
}

p {
  color: white;
}

#npaso {
  font-family: Gotham-Ultra;
  font-weight: bolder;
  font-size: 2.5rem;
  color: white;
}

.paso-sig img,
.paso-ant img {
  height: 40px;
  position: relative;
  right: 20% !important;
  cursor: pointer;
}

header {
  transition: 0.3s ease-in;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  width: 100%;
  height: 100px;
  padding-top: 10px;
}

#third-section {
  height: 100vh;
}

#phone-desc {
  height: 60vh;
}

.third-section-title p {
  font-family: Gotham-Medium;
  font-size: 2rem;
  margin-bottom: 80px;
  margin-top: -60px;
}

.circle {
  border-radius: 100%;
  background-color: rgba(255, 255, 255, 0.3);
  width: 40px !important;
  height: 40px;
  color: white;
  font-family: Gotham-Ultra;
  padding-top: 1.3% !important;
}

.left {
  color: white;
  padding-top: 10px !important;
  font-family: Gotham-Medium;
  margin-left: 12px !important;
}

.divider {
  border: 1px solid white;
  width: 90%;
  margin-bottom: 20px;
}

.triviapp-logo-horizontal p {
  font-family: Gotham-Medium;
  margin-left: -20%;
  margin-top: 0%;
  position: relative;
}

footer {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 20px;
  padding-bottom: 15px;
  color: white;
  font-family: Gotham-Book;
  font-size: 0.8rem;
  position: relative;
  bottom: 0;
}

footer .row div a {
  margin: 20px;
  color: white !important;
  font-family: Gotham-Medium;
  font-size: 0.8rem;
}

footer .row div p {
  margin: 20px;
  margin-bottom: -20px;
}

.title-heading {
  width: 100%;
  text-align: center;
}

.logo-topping {
  width: 400px;
  height: auto;
}

.ideal {
  font-family: Gotham-Medium, sans-serif;
  color: rgb(255, 255, 255);
}

.container- {
  width: 90%;
  min-height: calc(100% - 250px);
  margin: auto;
  margin-top: 50px;
  margin-bottom: 80px;
}

.eventos-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
}

.box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: calc(33.33% - 1px);
  height: 50%;
  min-height: 300px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  border-width: 1px 0 0 0;
  font-size: 1.4rem;
}

.icono-evento {
  width: 100px;
  height: auto;
}

.name {
  width: 200px;
  margin-top: 45px;
  text-align: center;
  color: white;
}

.middle {
  border-left-width: 1px;
  border-right-width: 1px;
}

.wrapper {
  height: 200px;
  width: 600px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.button-wrapper {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
}

.button-wrapper button {
  height: 100%;
  width: 30px;
  background-color: rgba(0, 0, 0, 0.3);
  border: none;
  color: white;
  -webkit-box-shadow: 10px 10px 24px -2px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 10px 10px 24px -2px rgba(0, 0, 0, 0.22);
  box-shadow: 10px 10px 24px -2px rgba(0, 0, 0, 0.22);
}

.carousel {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  display: flex;
  position: absolute;
  left: 0;
  transition: all 2s ease;
}

.card {
  height: 100px;
  padding: 10px;
  margin-right: 2rem;
  display: inline-block;
}

.card img {
  height: 80px;
  object-fit: contain;
  object-position: left;
  /* filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.2)); */
}

@media only screen and (max-width: 880px) {
  .box {
    width: calc(50% - 1px);
  }

  .middle {
    border-left-width: 0;
    border-right-width: 0;
  }

  .odd {
    border-right-width: 1px;
  }

  .container- {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 550px) {
  .box {
    width: 100%;
  }

  .odd {
    border-right-width: 0;
  }

  .container- {
    margin-bottom: 20px;
  }
}

.ix{
  margin-bottom: 0px !important;
}

.ix-image{
  margin-top: 30vh !important;
}

.ix-beat{
  margin-top: -200px !important;
}